@charset "utf-8";*{padding:0;margin:0;}
body{padding:0;margin:0;font-family:"Lucida Grande", "Lucida Sans Unicode", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Helvetica, Arial, Verdana, sans-serif !important;-webkit-text-size-adjust:100%;font-size:16px;color:#333;}
p{line-height:1.3em;}
img{max-width:100%;}
.button img:hover{opacity:0.8;filter:alpha(opacity=80);-ms-filter:"alpha(opacity=80)";}
a img{border-style:none;}
hr{border:solid #000;border-width:1px 0 0 0;height:1px;clear:both;}
.t_underline_none:hover{text-decoration:none !important;}
.v_top{vertical-align:top;}
.v_middle{vertical-align:middle;}
.v_bottom{vertical-align:bottom;}
.t_left{text-align:left;}
.t_center{text-align:center;}
.t_right{text-align:right;}
.t_underline{text-decoration:underline;}
.t_i10{text-indent:10px;}
.t_i20{text-indent:20px;}
.t_I1em{text-indent:-1em;}
.kome{text-indent:-1em;margin-left:1em;}
.float_r{float:right;}
.float_l{float:left;}
.clear{clear:both;}
.t_red{color:#F00;}
.t_white{color:#FFF;}
.f_bold{font-weight:bold;}
.f_normal{font-weight:normal !important;}
.f_size_s{font-size:90%}
.f_size_xs{font-size:85%}
.rad_5{border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;}
.rad_10{border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
.w10{width:10%;}
.w15{width:15%;}
.w20{width:20%;}
.w30{width:30%;}
.w40{width:40%;}
.w50{width:50%;}
.w60{width:60%;}
.w70{width:70%;}
.w80{width:80%;}
.w90{width:90%;}
.w100{width:100%;}
h1,h2,h3,h4,h5{margin-bottom:5px;}
h1{}
h2{}
h3{}
h4{}
h5{}
.input-text{font-size:16px;}
html > *{-webkit-tap-highlight-color:rgba(0,0,0,0) !important;}
#container{}
#header_wrap{background-color:#CCC;padding:5px 0;}
#header{font-size:75%;}
#mainContent{}
#footer{font-size:75%;padding:5px 0;}
footer{margin:0;}
.m_0{margin:0 !important;}
.m_b0{margin-bottom:0 !important;}
.m_b10{margin-bottom:10px !important;}
.m_b20{margin-bottom:20px !important;}
.m_b30{margin-bottom:30px !important;}
.m_b40{margin-bottom:40px !important;}
.m_b50{margin-bottom:50px !important;}
.m_l0{margin-left:0px !important;}
.m_l10{margin-left:10px !important;}
.m_l20{margin-left:20px !important;}
.m_l30{margin-left:30px !important;}
.m_l40{margin-left:40px !important;}
.m_l50{margin-left:50px !important;}
.m_l55{margin-left:55px !important;}
.m_r0{margin-right:0px !important;}
.m_r10{margin-right:10px !important;}
.m_r20{margin-right:20px !important;}
.m_r30{margin-right:30px !important;}
.m_r40{margin-right:40px !important;}
.m_r50{margin-right:50px !important;}
.m_r55{margin-right:55px !important;}
.m_t0{margin-top:0px !important;}
.m_t10{margin-top:10px !important;}
.m_t20{margin-top:20px !important;}
.m_t30{margin-top:30px !important;}
.m_t40{margin-top:40px !important;}
.m_t50{margin-top:50px !important;}
.m_lr10{margin-left:10px !important;margin-right:10px !important;}
.m_lr20{margin-left:20px !important;margin-right:30px !important;}
.m_lr30{margin-left:30px !important;margin-right:30px !important;}
.m_l1em{margin-left:1em !important;}
.m_r1em{margin-right:1em !important;}
.p_0{padding:0 !important;}
.p_b0{padding-bottom:0 !important;}
.p_b10{padding-bottom:10px !important;}
.p_b20{padding-bottom:20px !important;}
.p_b30{padding-bottom:30px !important;}
.p_b40{padding-bottom:40px !important;}
.p_b50{padding-bottom:50px !important;}
.p_l0{padding-left:0px !important;}
.p_l10{padding-left:10px !important;}
.p_l20{padding-left:20px !important;}
.p_l30{padding-left:30px !important;}
.p_l40{padding-left:40px !important;}
.p_l50{padding-left:50px !important;}
.p_l55{padding-left:55px !important;}
.p_r0{padding-right:0px !important;}
.p_r10{padding-right:10px !important;}
.p_r20{padding-right:20px !important;}
.p_r30{padding-right:30px !important;}
.p_r40{padding-right:40px !important;}
.p_r50{padding-right:50px !important;}
.p_r55{padding-right:55px !important;}
.p_t0{padding-top:0px !important;}
.p_t10{padding-top:10px !important;}
.p_t20{padding-top:20px !important;}
.p_t30{padding-top:30px !important;}
.p_t40{padding-top:40px !important;}
.p_t50{padding-top:50px !important;}
.p_lr10{padding-left:10px !important;padding-right:10px !important;}
.p_lr20{padding-left:20px !important;padding-right:30px !important;}
.p_lr30{padding-left:30px !important;padding-right:30px !important;}
.p_l1em{padding-left:1em !important;}
.p_5{padding:5px !important;}
.p_10{padding:10px !important;}
.p_10-5{padding:10px 5px !important;}
.p_r1em{padding-right:1em !important;}
.li_none{list-style-type:none;}
input[type="checkbox"]{display:none;}
input[type="checkbox"] + label{position:relative;padding:3px 3px 3px 22px;}
input[type="checkbox"] + label::before{position:absolute;content:'';top:50%;left:0;width:14px;height:14px;margin-top:-8px;background:#eee;border:1px solid #bebebe;}
input[type="checkbox"]:checked + label::after{position:absolute;content:'';top:8px;left:3px;width:13px;height:5px;border-left:2px solid #3498db;border-bottom:2px solid #3498db;-webkit-transform:rotate(-45deg);transform:rotate(-45deg);}
#page-top{position:fixed;bottom:50px;right:20px;font-size:75%;z-index:9999 !important;}
#page-top a{text-decoration:none;color:#fff;text-align:center;display:block;background:rgba(100,100,100,0.6);width:72px;height:72px;line-height:72px;border-radius:50%;}
#page-top a:hover{text-decoration:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){input[type="checkbox"]:checked + label::after{top:7px !important;}
}
input[type="radio"]{display:none;}
input[type="radio"] + label{position:relative;display:inline-block;padding:3px 3px 3px 20px;cursor:pointer;}
input[type="radio"] + label::before{position:absolute;content:'';top:50%;left:0;width:14px;height:14px;margin-top:-8px;background:#eee;border:1px solid #bebebe;border-radius:100%;}
input[type="radio"]:checked + label::after{position:absolute;content:'';top:48%;left:3px;width:8px;height:8px;margin-top:-4px;background:#3498db;border-radius:100%;}
.navbar{background:#09F;border-radius:0px;}
.ao_menu{width:100%;border:0;}
.init-bottom:after{content:'';display:inline-block;width:6px;height:6px;margin:0 0 0 15px;border-right:1px solid #fff;border-bottom:1px solid #fff;-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg);}
.navbar-toggle .icon-bar{background-color:#FFF;}
.navbar-toggle{background-color:rgba(255,255,255,.25);}
@media screen and (min-width:768px){.collapseSp{display:inherit !important;}
}
@media screen and (-webkit-min-device-pixel-ratio:0){input[type="radio"]:checked + label::after{top:45% !important;}
}
@media screen and (max-width:767px){.dropTab{width:100% !important;}
.dropTab th, .dropTab td{border-bottom:none;}
.dtF{border-top:none;}
.dropTab, .dropTab tbody, .dropTab thead, .dropTab tfoot, .dropTab tr, .dropTab th, .dropTab td{display:block;border-left:none;border-right:none;}
}